@charset "UTF-8";


#footer-zone {
	background-image: url(../images/footer_all.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 910px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	margin-bottom: 5px;
	background-position: left top;
}
#footer-zone li {
	background-image: url(../images/arrow_kuro.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	_background-position: left 3px;
	padding-left: 10px;
	padding-right: 20px;
	display: inline;
	font-size: 12px;
}
#footer-zone ul {
	text-align: center;
}
address {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	padding-bottom: 15px;
	line-height: 1.7em;
}


/*a--------------------リンク*/
#footer-zone a:link,#footer-zone a:visited {
	color: #333;
	text-decoration: none;
}

#footer-zone a:hover,#footer-zone a:active {
	color: #333;
	text-decoration: underline;
}

/**/
#footer-color {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	background-image: url(../images/footer_bg.jpg);
	clear: both;
}


#footerSiteMap {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.fSiteMap-box {
	width: 216px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #76A1C8;
	border-bottom-color: #76A1C8;
	border-left-color: #76A1C8;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #FFF;
	font-size: 13px;
}
#footer-color #footerSiteMap ul li {
	background-image: url(../images/arrow_footsitemap.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
	line-height: 1.2em;
	
}
/*footerSiteMapa*/
#footer-color #footerSiteMap .fSiteMap-box a:link,#footer-color #footerSiteMap .fSiteMap-box a:visited {
	color: #FFFFFF;
	font-size: 11px;
	_font-size: 12px;
	line-height: 1.2em;
}

#footer-color #footerSiteMap .fSiteMap-box a:hover,#footer-color #footerSiteMap .fSiteMap-boxp a:active {
	color: #FFCC00;
	text-decoration: none;
	font-size: 11px;
	_font-size: 12px;
	line-height: 1.2em;
}
#footer-color #footerSiteMap .fSiteMap-box .map2nd {
	background-image: none;
	padding-left: 20px;
}
.fSiteMap-box-END {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A1C8;
}
